Subject: Trainer Candidate - Sunny Sharma
From: Sunny Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Feb 2021 16:04:08 -0500

Tech Support
Test

Name

Sunny
Sharma

E-mail

[email-masked]

Phone Number

(91) 9015306984

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Noida

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

IGT solutions

Team Leader

-

35000

Previous Employer 1

Navigant Technologies

Process
Associate

Sep-16

23000

Previous Employer 2

If Selected, how much time do you need
to join?

Maximum 2 months

Please briefly
describe your work experience specifically in training?

I have
total work experience of 4 years and 8months.

For 2yrs and 8months, I have worked as front line associate for various US
clients such as Ansys and Expedia.

For 2yrs,  I have been working as a Team Leader-Operations for Expedia process
in IGT Solutions.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

Just after the promotion to a TL position, I was
given a team of another TL who was part of the organization for more than 5yrs.
Many of those agents left the organisation or went on notice period. For two
months my attrition was more than 20% which was way high against the LOB target
of 4%. It took alot of efforts to make few agents stay with the
organization.

Later, once COVID hit us and we started working from our homes, team management
took a hit and it was something which no one was prepared. Managing teams,
assisting them with their system setup and maintaining the basic hygiene was a
huge target as our jobs were dependent on our team's performance. Doing 14-15
hours shift was something that took a toll on mental and physical health. But we
sheer dedication and guidance from various managers, I was able to overcome this
problem and my team thrived for coming  months.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Good customer service is when a representative does
something as per customer's expectation whereas great customer service is
something more and beyond customers expectation and imagination.

What
according to you makes you a good candidate for this position?

My experience in handling customers first hand and also
managing a team where basic KRA is customer satisfaction.

On a
scale of 1 - 5 please rate your fluency in spoken English

5